### Method

# GioUnix MountPoint get_device_path

#### Declaration [src]

    const char*
    g_unix_mount_point_get_device_path (
      GUnixMountPoint* mount_point
    )

#### Description [src]

Gets the device path for a Unix mount point.

#### Return value

Type: `const char*`

A string containing the device path.

The returned data is owned by the instance.
The value is a platform-native string, using the preferred OS encoding on Unix and UTF-8 on Windows.